bases:
  - ingress-controller/deployment.yaml
  - cert-manager-v1.12.0.yaml
  - 10-vols/volumes.yaml
  - 10-vols/claims.yaml
  - 20-kube/05-idp-secret.yaml
  - 20-kube/06-postgres.yaml
  - 30-cert-manager/60-auth-cert.yaml
  - 30-cert-manager/51-pomerium-production-issuer.yaml
  - 30-cert-manager/51-pomerium-staging-issuer.yaml
  - 20-kube/10-pom-pom.yaml
patchesStrategicMerge:
  - "patch.yaml"
patches:
  - target:
      kind: Deployment
      name: pomerium
      namespace: pomerium
    patch: |-
      - op: add
        path: /spec/template/spec/containers/0/args/-
        value: "--debug"